﻿body {
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	background-color: #003366;
	font-size: 11pt;
}
img {
	border:0px;
}
.bgc {
	background-color: #003366;
}
.red {
	background-color:  #993300;
}
#container {
	background-color: #ffffff;
}
#container2 {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.preload { 
    display: none; 
}
#masthead {
	background-image:url('graphics/banner.jpg');
	background-repeat:repeat-x;
	overflow: hidden;
}
#banner {
	background-image: url('graphics/banner.jpg');
	overflow: hidden;
	width:100%;
	border-collapse:collapse;
	border-spacing: 0px;
	border: 0px;
	padding: 0px;
}
.bnr1 {
	padding-left:30px;
	font-size:x-large;
	font-weight:bold;
	color:white;
}
.bnr2 {
	padding:0px 5px 0px 30px;
	font-size:xx-large;
	font-weight:bold;
	color:white;
}
.bnr3 {
	background-image: url('graphics/gradient_red.jpg');
	padding-left:60px;
	font-size:medium;
	font-family: Pristina;
	color:white;
}
.bnr4 {
	background-image: url('graphics/banner_red.jpg');
	padding-left:10px;
	padding-right:10px;
	font-size:medium;
	font-family: Pristina;
	color:white;
}
#navigation {
	/*	background-image: url('graphics/banner5.jpg'); */
	display: block;
	width: 206px;
	float: left;
}
#navigation td {
	background-image: url('graphics/gradient_blue.jpg');
	color: white;
	height: 40px;
	font-weight: bold;
	border-color: white gray gray white;
	border-width: 2px;
	border-style: solid;
	padding: 0 33px 0 33px;
}
#navcal{
	color: white;
	font-weight: bold;
	margin-right:auto;
	margin-left:auto;
	background-color:#993300;
	width: 200px;
	border-color: white gray gray white;
	border-width: 2px;
	border-style: solid;
}
#page_content {
	float:left;
	position: relative;
	margin-left: 20px;
	margin-right: 5px;
	width: 70%;
}
#footer {
	clear: both;
	background-color: #ffffff;
	overflow: hidden;
	width: 100%;
}
#footer td {
	vertical-align:text-top;
	text-align:left;
}
#footer_content {
	display: block;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}
#copyright {
	clear: both;
	background-color: #003366;
	overflow: hidden;
	width: 100%;
}
/* Styles for Navigation */
#navigation a {
	color:white;
}
#column_l {
	display:block;
	width: 55%;
	float: left;
}
#column_r {
	display:block;
	width: 41%;
	float: right;
}
.redbox{
	margin-left: auto;
	margin-right: auto;
	border-color: #993300;
	border-width: 10px;
	border-style: solid;
	padding: 10px;
	width: 70%;
}
.bluebox{
	margin-left: auto;
	margin-right: auto;
	border-color: #003366;
	border-width: 10px;
	border-style: solid;
	padding: 10px;
	width: 90%;
}
.fl {
	float:left;
}
}
.bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.content_section {
	text-align: left;
	color: #000000;
}
.indent {
	margin-left: 60px;
}
.center {
	text-align: center;
}
.xlarge {
	font-size:x-large;
}
.small {
	font-size:small;
}
.xsmall {
	font-size:x-small;
}
.white {
	color:white;
}
#donate td {
	padding: 3px 0px 0px 20px;
}
#donate input {
	border-color: black #CCC #CCC black;
	border-width: 2px;
}